/*!*******************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/fast-css-loader/lib/index.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./blocks/layout/film-detail/style.scss ***!
  \*******************************************************************************************************************************************************************************************************************************************************************/
/* Bootstrap */
/* Vendors */
.film-detail .film-accessibility {
  margin-top: var(--spacers-xxs);
}
.film-detail .container-fluid {
  position: relative;
  z-index: 1;
}
.film-detail .l__wrapper {
  color: #a2a2a2;
  padding: clamp(25px * var(--min-font-size-controler), 2.0231213873 * 1vw, 35px * var(--max-font-size-controler));
}
.film-detail .l__film {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  gap: var(--spacers-sm);
}
@media (max-width: 767.98px) {
  .film-detail .l__film {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: var(--spacers-xs);
  }
}
.film-detail .l__col {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1 0;
  min-width: 0;
}
.film-detail .l__col--details {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0px;
          flex: 1 1 0;
}
.film-detail .l__col--border {
  border-left: 1px solid #575757;
  padding-left: var(--spacers-sm);
}
.film-detail .l__col-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: var(--spacers-xs);
}
.film-detail .l__poster {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: clamp(80px * var(--min-font-size-controler), 6.6473988439 * 1vw, 115px * var(--max-font-size-controler));
}
.film-detail .l__poster ratio {
  border: 1px solid #575757;
}
.film-detail .l__film-cnt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: clamp(4px * var(--min-font-size-controler), 0.3468208092 * 1vw, 6px * var(--max-font-size-controler));
}
.film-detail .l__title {
  color: #ffffff;
  font-size: var(--title-xs);
  line-height: var(--title-xs-line-height);
  letter-spacing: var(--title-xs-letter-spacing);
  margin-bottom: clamp(6px * var(--min-font-size-controler), 0.3468208092 * 1vw, 6px * var(--max-font-size-controler));
}
.film-detail .l__details {
  gap: var(--spacers-xs);
  margin-bottom: 0;
  margin-top: auto;
}
.film-detail .l__group + .l__group {
  margin-top: var(--spacers-xs);
}
@media (min-width: 768px) {
  .film-detail .l__group + .l__group {
    margin-top: var(--spacers-sm);
  }
}
.film-detail .l__list, .film-detail .l__cnt {
  font-size: var(--text-xs);
  line-height: var(--text-xs-line-height);
  letter-spacing: var(--text-xs-letter-spacing);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1px;
}
.film-detail .l__list {
  padding: 0;
  margin: 0;
  list-style: none;
}
@media (min-width: 992px) {
  .film-detail .l__list--cols-2 {
    display: block;
    -webkit-columns: 2;
       -moz-columns: 2;
            columns: 2;
    -webkit-column-gap: var(--spacers-sm);
       -moz-column-gap: var(--spacers-sm);
            column-gap: var(--spacers-sm);
  }
}
@media (min-width: 768px) {
  .film-detail .l__collapse {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-flex: 2;
        -ms-flex: 2 1 0px;
            flex: 2 1 0;
    min-width: 0;
    gap: var(--spacers-sm);
  }
}
@media (max-width: 767.98px) {
  .film-detail .l__collapse .l__col + .l__col {
    margin-top: var(--spacers-xs);
  }
}
@media (min-width: 768px) {
  .film-detail .l__toggle-btn {
    display: none !important;
  }
}
.film-detail .l__toggle-btn .l__toggle-less {
  display: none;
}
.film-detail .l__toggle-btn[aria-expanded=true] .l__toggle-more {
  display: none;
}
.film-detail .l__toggle-btn[aria-expanded=true] .l__toggle-less {
  display: inline;
}
.film-detail .l__list-item--inline {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.film-detail .l__list-item--inline span.is-lang:first-child {
  position: relative;
  padding-right: calc(clamp(10px * var(--min-font-size-controler), 0.5780346821 * 1vw, 10px * var(--max-font-size-controler)) + clamp(4px * var(--min-font-size-controler), 0.2312138728 * 1vw, 4px * var(--max-font-size-controler)));
  margin-right: clamp(10px * var(--min-font-size-controler), 0.5780346821 * 1vw, 10px * var(--max-font-size-controler));
}
.film-detail .l__list-item--inline span.is-lang:first-child::after {
  position: absolute;
  right: 0;
  top: 53%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-color: currentColor;
  width: clamp(6px * var(--min-font-size-controler), 0.3468208092 * 1vw, 6px * var(--max-font-size-controler));
  height: clamp(6px * var(--min-font-size-controler), 0.3468208092 * 1vw, 6px * var(--max-font-size-controler));
  border-radius: 50%;
  content: "";
}
